Next Generation Emulation banner
1 - 5 of 5 Posts

· Registered Anime Hater
Joined
·
15,801 Posts
I loved it, but only 1 reason why I can't run it:

When I install my NIC drivers for Win7, it makes my XP un-bootable oO:eyemove: I have like NO IDEA how it manages to do that! That was Build 68xx or 69xx btw.
 

· Registered Anime Hater
Joined
·
15,801 Posts
My version of win7 expired, what should I do now, I can't even delete the win7 files on my D drive when logged into XP, any help :(
Which build was it? oO Build 7100 & onwards are good to go till March next year. Just download it and install the new build on top of the old one.
 

· Registered Anime Hater
Joined
·
15,801 Posts
Erm, it'd be easier to just boot using a Linux live CD and delete them that way rather then adding a /f comment and doing it the hard way via CMD :p
 
1 - 5 of 5 Posts
This is an older thread, you may not receive a response, and could be reviving an old thread. Please consider creating a new thread.
Top